Getting Failed to resolve: :abbyy-rtr-sdk-1.0: error

  • 85 Views
  • Last Post 29 October 2018
Sathya Narayanan posted this 23 October 2018

Hi,

I am getting the Failed to resolve: :abbyy-rtr-sdk-1.0: error while i am compiling the Text capture app. I tried the steps which you mentioned in your site. But still i am facing the issue.

Diana Khammatova posted this 29 October 2018

Hi! Could you please specify the following additional information:
1) Do we understand correctly that you use free version of RTR SDK?
2) What iOS/Android version are you using/testing on?
4) Please describe the issue step by step since the opening of the project. You can attach some screenshots and logs for illustrating the issue.

Close